Welcome to the forum   
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Share
Options
View
Go to last post in this topic Go to first unread post in this topic
Offline trainbuff  
#1 Posted : 22 January 2017 16:46:50(UTC)
trainbuff


Joined: 26/11/2006(UTC)
Posts: 499
Location: Atlanta, Georgia
Hello,

I want to purchase a 60657 MS2 on Ebay (in order to update my 60653 MS2 which is SW: V2.4, and to have a second controller). I want to make sure I'm getting the latest operating system (which I think is SW: v2.5?). My question is, are all the 60657s produced recently enough that they will automatically have the newest SW, or did some of the first models still have SW: V2.4? I notice some ebay sellers advertise that their MS2 has latest operating system while others don't. I've been out of the loop for quite awhile on SW developments and my google search did not yield a definitive answer.

Thanks,
Chris
Offline baggio  
#2 Posted : 22 January 2017 16:58:10(UTC)
baggio

Canada   
Joined: 21/09/2012(UTC)
Posts: 1,658
Location: Toronto
Hi:

I updated my gray MS2 a few months ago and it says SW 2.50.

Also, I just bought a start set that contains a black MS2 and it also shows SW 2.50.

I could be wrong, but I think that going from SW 2.40 to SW 2.50 will hardly make any difference.


Having a second controller, as I just found out, is really nice and a fun thing to have, albeit not really necessary. ThumpUp

Offline trainbuff  
#3 Posted : 22 January 2017 17:17:31(UTC)
trainbuff


Joined: 26/11/2006(UTC)
Posts: 499
Location: Atlanta, Georgia
Thanks for reply Baggio. I though SW update fixes jumpy throttle knob? And yes, a second controller will be fun.
Offline baggio  
#4 Posted : 22 January 2017 17:45:17(UTC)
baggio

Canada   
Joined: 21/09/2012(UTC)
Posts: 1,658
Location: Toronto
"I though SW update fixes jumpy throttle knob?"

My understanding is that the update you are thinking of will not do that; it's likely only to add more locos to the database.

However, more knowledgeable people on this forum may give you a more definite answer.

Have a good Sunday.
Offline H0  
#5 Posted : 22 January 2017 19:19:36(UTC)
H0


Joined: 16/02/2004(UTC)
Posts: 13,474
Location: DE-NW
Hi!

Somewhere on this forum you can read that a CS3 will update your MS2 to version 2.7.

Originally Posted by: baggio Go to Quoted Post
My understanding is that the update you are thinking of will not do that; it's likely only to add more locos to the database.
No, the loco database is a separate file with a separate version number. They do not have to increase the MS2 version if they just add locos to the database.
Regards
Tom
---
"In all of the gauges, we particularly emphasize a high level of quality, the best possible fidelity to the prototype, and absolute precision. You will see that in all of our products." (from Märklin New Items Brochure 2015, page 1) ROFLBTCUTS
UserPostedImage
thanks 1 user liked this useful post by H0
Users browsing this topic
OceanSpiders 2.0
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

| Powered by YAF.NET | YAF.NET © 2003-2019, Yet Another Forum.NET
This page was generated in 0.330 seconds.